Functions
WPSTable.cpp File Reference
`#include <iostream>`
`#include <set>`
`#include "WPSContentListener.h"`
`#include "WPSCell.h"`
`#include "WPSTable.h"`

## Functions
std::ostream & | operator<< (std::ostream &o, WPSColumnFormat const &column)
std::ostream & | operator<< (std::ostream &o, WPSRowFormat const &row)

## Function Documentation

## ◆ operator<<() [1/2]

std::ostream& operator<< | ( | std::ostream & | o,
|  | WPSColumnFormat const & | column
| ) |  |

## ◆ operator<<() [2/2]

std::ostream& operator<< | ( | std::ostream & | o,
|  | WPSRowFormat const & | row
| ) |  |